<!-- quiz/result.html -->
<!DOCTYPE html>
<html>
<head>
    <title>Quiz Result</title>
</head>
<body>
    <h1>Quiz Result</h1>
    <p>{{ result }}</p>
    <a href="{% url 'quiz' %}">play again</a>
</body>
</html>